<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;800&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./output.css" />
  </head>
  <body>
    <header class="main-header">
      <div class="content">
        <nav class="main-nav">
          <a href="" class="nav-link">Main</a><a href="" class="nav-link">About</a
          ><a href="" class="nav-link">Product</a><a href="" class="nav-link">Contacts</a
          ><a href="" class="nav-link">Projects</a>
        </nav>
      </div>
    </header>
    <section id="main">
      <div class="content">
        <h6 class="small-heading">Small heading</h6>
        <h1 class="main-heading">
          Lorem ipsum dolor sit,<br />
          amet consectetur adipisicing elit.
        </h1>
        <a href="" class="button-link">Project</a>
      </div>
    </section>
    <section id="create-app">
      <div class="content">
        <h2 class="section-heading">
          Мы создаем мобильные приложения <br />
          для крупных корпораций
        </h2>
        <p class="section-description">
          Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной
          "рыбой" для текстов на латинице с начала XVI века.
        </p>
        <div class="flex-items">
          <div class="mobile-items">
            <div class="circle">
              <div class="circle-small">
                <img src="./images/icon.png" alt="icon" class="icon" />
              </div>
            </div>
            <div class="content-mobile-items">
              <h6 class="heading-items">Создание сайтов</h6>
              <p class="description-items">Lorem Ipsum - это текст- "рыба", часто используе в печати и вэб-дизайне.</p>
            </div>
          </div>
          <div class="mobile-items">
            <div class="circle">
              <div class="circle-small">
                <img src="./images/icon.png" alt="icon" class="icon" />
              </div>
            </div>
            <div class="content-mobile-items">
              <h6 class="heading-items">Создание сайтов</h6>
              <p class="description-items">Lorem Ipsum - это текст- "рыба", часто используе в печати и вэб-дизайне.</p>
            </div>
          </div>
          <div class="mobile-items">
            <div class="circle">
              <div class="circle-small">
                <img src="./images/icon.png" alt="icon" class="icon" />
              </div>
            </div>
            <div class="content-mobile-items">
              <h6 class="heading-items">Создание сайтов</h6>
              <p class="description-items">Lorem Ipsum - это текст- "рыба", часто используе в печати и вэб-дизайне.</p>
            </div>
          </div>
        </div>
        <a href="" class="button-link">Все услуги</a>
      </div>
    </section>
    <section id="standarts"></section>
    <section id="specialits"></section>
    <section id="projects"></section>
    <section id="video"></section>
    <footer class="main-footer"></footer>
  </body>
</html>
